<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <source>Location</source>
            </trans-unit>
            <trans-unit id="todownload" xml:space="preserve">
                <source>go to download</source>
            </trans-unit>
        </body>
    </file>
</xliff>
